# Class BoolObservation

Namespace
  adas_core.Domain.Models.Observations

Assembly
  adas-core.Domain.dll

Represents an observation that conveys a boolean value, extending the base Observation type.

    public class BoolObservation : Observation

Inheritance
  object
  Observation
  BoolObservation

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Value

    public bool Value { get; set; }

#### Property Value

bool